td {
  color: #666;
  font-size: 9pt;
}

body {
  background-color: #FFFFFF;
}

h2 {
}

h5 {
  color: #227722;
  background-color: lightgray;
}

b.tslogo {
  font-family: 'Century-Gothic','Optima';
  font-style: italic;
}

p.thin {
  color: black;
  background-color: lightgray;
  padding: 10px;
  border-width: thin;
  border-style: dotted;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 12pt;
  width: 80%;
}

p.thin2 {
  color: black;
  background-color: lightgray;
  padding: 5px;
  border-width: thin;
  border-style: dotted;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 11pt;
  width: 80%;
}

tt {
  font-size: 10pt;
}

pre.prog {
  color: black;
  padding: 5px;
  font-size: 10pt;
  width: 50%;
  }

p.question {
  color: dimgray;
  font-weight: bold;
  padding: 5px;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 10pt;
  width: 80%;
}

p {
  color: dimgray;
  padding: 5px;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 10pt;
  width: 80%;
}
p.orange {
  color: orange;
  padding: 5px;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 10pt;
  width: 80%;
}

p.body {
  padding: 4px;
  border-width: thin;
  border-style: dotted;
  font-family: 'MS Pゴシック',Osaka;
  font-size: 10pt;
  width: 80%;
}

li {
  font-family: 'MS Pゴシック',Osaka;
  font-size: 10pt;
  width: 80%;
}


